<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Role Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
